﻿.buttonDataReset
{
    float: left;
    margin-left: 21px;
    margin-top: 59px;
    width: 111px;
    color: #006464;
}

.dropDownListRegister
{
    border: 1px solid #aaa;
    width: 220px;
    float: left;
}

.errorFeedback
{
    color: red;
}

.backgroundZuechter
{
    background-image: url('../../images/zuechter.png');
    background-repeat: no-repeat;
    float: right;
    width: 148px;
    height: 29px;
    padding-top: 4px;
    padding-left: 30px;
    color: #fff;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: bold;
    margin-right: -42px;
    margin-top: 5px;
    margin-bottom: 8px;
}

.backgroundClub
{
    background-repeat: no-repeat;
    float: right;
    width: 148px;
    height: 29px;
    padding-top: 4px;
    padding-left: 30px;
    color: #fff;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: bold;
    margin-right: -42px;
    margin-top: 5px;
    margin-bottom: 8px;
    background-image: url('../../images/backgroundClub.png');
}

.LabelOverviewVideoDescription
{
    font-weight: bold;
    color: #598c13;
    font-size: 14px;
}

.boxy-overview-memorials-counter
{
    float: left;
    width: 100%;
    margin-left: 338px;
}

.boxy-overview-memorials-counter #LabelNumber
{
    padding: 0 10px;
}

.ImageVideo
{
    max-width: 143px;
    max-height: 100px;
}

.PanelDescriptionVideo
{
    width: 353px;
    float: right;
    padding-left: 7px;
    padding-right: 7px;
    padding-top: 10px;
}

._PanelVideo
{
    width: 143px;
    min-height: 100px;
    float: left;
    margin-top: 10px;
    margin-left: 5px;
    margin-bottom: 10px;
}

._PanelBlockVideo
{
    width: 524px;
    float: left;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #ccc;
}

.ImageUserRegister
{
    height: 160px;
    width: 127px;
    -ms-border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    -khtml-border-radius: 7px;
    -box-shadow: 5px 5px 5px #999;
    -moz-box-shadow: 5px 5px 5px #999;
    -webkit-box-shadow: 5px 5px 5px #999;
    box-shadow: 5px 5px 5px #999;
}

.PanelLoginBoxy
{
    float: left;
    padding-top: 10px;
    padding: 5px;
}

._panel_overview
{
    width: 100%;
    float: left;
    padding-top: 20px;
}

._labels
{
    min-height: 55px;
    width: 100%;
    float: left;
    padding-top: 5px;
    padding-bottom: 5px;
}

.labelSearchItem
{
    color: #000;
}

._sr_result_div
{
    padding-left: 15px;
}

.searchItemMainPanel
{
    float: left;
    width: 100%;
}

.ImageInnerPanelUser
{
    padding: 1px;
    max-height: 75px;
    max-width: 75px;
    border: 1px solid #ccc;
    float: left;
}

.LabelPanelSearchUser
{
    float: left;
    margin-left: 5px;
    height: 110px;
    width: 300px;
}

._labelUser
{
    font-size: 12px;
}

.RightPanelUserActionLinks
{
    float: right;
}

.PanelSearchIntro
{
    margin-right: 140px;
    float: right;
}

.PanelSearchIntro a
{
    color: gray;
    text-decoration: none;
}

.search_watermarkDropDownList
{
    color: #7f816e;
    float: left;
    margin-right: 10px;
    margin-top: 4px;
    width: 133px;
    font-size: 8.5pt;
    height: 21px;
    border: 1px solid #aaa;
}

._font
{
    color: #828172;
    font-family: Georgia,Arial,'Times New Roman';
    font-size: 14pt;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 25px;
    margin-bottom: 7px;
    margin-top: 0;
}

._newissuesearchcontrol_wrapper
{
    width: 550px;
}

._newissuesearchcontrol_wrapper a
{
    color: #333;
}

._newissuesearchcontrol_wrapper a:hover
{
    color: #999;
}

._newissuesearchcontrol_left
{
    width: 150px;
    width: 170px;
    margin-left: 14px;
    margin-right: 10px;
    float: left;
}

._newissuesearchcontrol_middle
{
    width: 145px;
    margin-right: 20px;
    float: left;
}

._rightBoxLinks
{
    margin-left: 20px;
    width: 160px;
    float: left;
}

._line
{
    background-color: #ccc;
    float: left;
}

._personal
{
    margin-top: 5px;
    margin-bottom: 10px;
}

._messageBox
{
    margin-left: 5px;
    margin-bottom: 15px;
    width: 510px;
    float: left;
    padding: 5px;
}

.feedBackBox
{
    margin-left: 5px;
    margin-bottom: 15px;
    float: left;
    padding: 5px;
    width: 100%;
}

._inputTXT
{
    height: auto;
    width: 480px;
    border: 1px solid #ccc;
    margin-left: 8px;
}

._inputTXTArea
{
    height: 100px;
    width: 426px;
    border: 1px solid #ccc;
}

.tableDiv
{
    float: left;
    width: 520px;
    z-index: 1;
    margin-top: 10px;
}

.noSite
{
    width: 100%;
    min-height: 75px;
}

._topBox
{
    float: left;
    width: 365px;
}

._listItem
{
    float: left;
    height: auto;
    width: 100%;
    color: #588d12;
    padding-left: 3px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #588d12;
}

._noneUnderline
{
    text-decoration: none;
}

.messageBox
{
    height: 100px;
    width: 500px;
    border: 1px solid #910236;
}

._listItem:hover
{
    background-color: #588d12;
    float: left;
    height: auto;
    width: 100%;
    padding-left: 3px;
    color: #fff;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #588d12;
}

._leftTableFormat
{
    float: left;
    width: 200px;
}

._rightListBox
{
    float: right;
    width: 110px;
}

._linkOverview
{
    float: right;
    font-size: small;
}

.TopleftBox
{
    float: left;
    margin-top: 10px;
    margin-left: 10px;
}

.userProfilImage
{
    height: 160px;
    width: 127px;
    -ms-border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -khtml-border-radius: 5px;
    -box-shadow: 5px 5px 5px #999;
    -moz-box-shadow: 5px 5px 5px #999;
    -webkit-box-shadow: 5px 5px 5px #999;
    box-shadow: 5px 5px 5px #999;
}

.centerBox
{
    margin-top: 20px;
    float: left;
    width: 100%;
    padding: 10px;
}

.TopRightBox
{
    float: left;
    width: 349px;
    margin-top: 10px;
    margin-left: 20px;
}

.bolderName
{
    font-size: 23px;
    font-weight: bolder;
    color: #588d12;
}

.bolderTitle
{
    font-size: 15px;
    font-weight: bolder;
}

.boldTitle
{
    color: gray;
}

.panelUpload
{
    padding: 5px;
    float: left;
    width: 520px;
}

._userImage
{
    float: left;
    height: 160px;
    width: 127px;
    margin-left: 10px;
    border: 2px solid #666;
    -ms-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -khtml-border-radius: 5px;
    -box-shadow: 5px 5px 5px #999;
    -moz-box-shadow: 5px 5px 5px #999;
    -webkit-box-shadow: 5px 5px 5px #999;
    box-shadow: 5px 5px 5px #999;
}

.buttonDataBinding
{
    float: left;
    margin-top: 30px;
    margin-left: 20px;
    width: 355px;
}

.buttonDataUpload
{
    float: left;
    margin-top: 5px;
    margin-left: 20px;
    margin-right: 190px;
    width: 111px;
}

.labelCell
{
    vertical-align: top;
    width: 150px;
    padding-left: 12px;
}

._labelCellUpload
{
    vertical-align: top;
    width: 150px;
    height: 110px;
    padding-left: 12px;
}

.contentCell
{
    vertical-align: top;
    float: left;
    width: 220px;
}

._contentCellUpload
{
    vertical-align: top;
    float: left;
    width: 220px;
    height: 110px;
}

.contentCell-register
{
    width: 222px;
}

.contentCell2
{
    vertical-align: top;
    float: left;
}

.labelCellAccount
{
    vertical-align: middle;
    width: 130px;
    padding-left: 0;
}

.contentCellAccount
{
    vertical-align: top;
    float: left;
    width: 220px;
}

.contentItem
{
    float: left;
}

.buttonCell
{
    float: right;
}

.errorLabelCell
{
    color: red;
    font-size: smaller;
}

.textbox
{
    border: 1px solid #aaa;
    width: 218px;
    float: left;
}

.textboxStreet
{
    border: 1px solid #aaa;
    width: 174px;
    margin-right: 4px;
    float: left;
}

.textboxPhone
{
    border: 1px solid #aaa;
    width: 108px;
    margin-right: 0;
    float: left;
}

._textboxPrePhone
{
    border: 1px solid #aaa;
    width: 50px;
    margin-right: 0;
    float: left;
}

._textboxPhone
{
    border: 1px solid #aaa;
    width: 163px;
    margin-left: 3px;
    margin-right: 0;
    float: left;
}

.textboxPhone-register
{
    border: 1px solid #aaa;
    width: 159px;
    margin-right: 0;
    float: left;
}

.textboxHouseNo
{
    border: 1px solid #aaa;
    width: 34px;
    float: left;
}

.topic
{
    margin-right: 20px;
    float: left;
    font-family: georgia,Arial,Times New Roman;
    font-size: 16px;
    color: #7d775c;
}

.questionMarkImage
{
    float: left;
    margin-left: 5px;
    width: 20px;
    height: 20px;
}

.dropDownList
{
   margin-right: 5px;
}

.radioButton
{
    float: left;
}

.layoutListbox
{
    float: left;
    margin-left: 22px;
    width: 150px;
    height: 200px;
    margin-top: 20px;
    border: 1px solid #7f816e;
    overflow-y: hidden;
}

.layoutPreviewImage
{
    margin-left: 30px;
    width: 300px;
    margin-top: 20px;
}

.tabNavigationLayer
{
    visibility: visible;
    position: absolute;
    margin-top: -10px;
    z-index: 1;
    height: 30px;
    width: 100px;
    padding-left: 656px;
}

.tabNavigationLayerIE
{
    visibility: visible;
    position: absolute;
    margin-top: -370px;
    z-index: 1;
    height: 30px;
    width: 100px;
    padding-left: 656px;
    background: url("pics/registry_menue_layer.png") no-repeat;
}

.accordions
{
    margin-left: 20px;
    margin-top: 3px;
    margin-right: 20px;
}

.accordionHeader
{
    font-size: 14px;
    color: #3f4137;
    background-color: #d8dac5;
    margin-top: 10px;
    padding-left: 5px;
}

.accordionHeader:hover
{
    cursor: pointer;
}

.accordionContent
{
    font-size: 11px;
    line-height: 16px;
    padding: 5px;
    color: #3f4137;
    background-color: Transparent;
    border: 1px solid #d8dac5;
}

.accordionContent a
{
    font-size: 11px;
    line-height: 16px;
    color: #3f4137;
}

.invitations
{
    margin-left: 20px;
    line-height: 20px;
    color: #3f4137;
}

.invitationTableRow
{
    height: 30px;
}

.PanelUserData
{
    float: left;
    width: 100%;
}

.tooltip
{
    width: 200px;
    color: #000;
    font: lighter 11px/1.3 Arial,sans-serif;
    text-decoration: none;
    text-align: center;
}

.tooltip span.top
{
    padding: 30px 8px 0;
    background: url("pics/backgroundTooltip.gif") no-repeat top;
}

.tooltip b.bottom
{
    padding: 3px 8px 15px;
    color: #548912;
    background: url("pics/backgroundTooltip.gif") no-repeat bottom;
}
